Bug 728704 - [abrt] xscreensaver-gl-extras-5.14-1.fc15: Process /usr/libexec/xscreensaver/superquadrics was killed by signal 11 (SIGSEGV)
Summary: [abrt] xscreensaver-gl-extras-5.14-1.fc15: Process /usr/libexec/xscreensaver/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8380d40bc0263a68a519046613d...
: 728725 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 15:09 UTC by Rafal Boruc
Modified: 2012-01-04 01:58 UTC (History)
4 users (show)

Fixed In Version: mesa-7.11.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 01:58:04 UTC


Attachments (Terms of Use)

Description Rafal Boruc 2011-08-06 15:09:33 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        superquadrics -root
comment:        open skype and idownloader. comp left for fawe minuts and start screenserver then I het that error
component:      xscreensaver
executable:     /usr/libexec/xscreensaver/superquadrics
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        xscreensaver-gl-extras-5.14-1.fc15
reason:         Process /usr/libexec/xscreensaver/superquadrics was killed by signal 11 (SIGSEGV)
time:           Sat Aug  6 15:32:59 2011
uid:            500
username:       rafal
xsession_errors: xscreensaver: 15:33:04: 0: child pid 6804 (superquadrics) terminated with signal 11.

backtrace:
:[New LWP 6804]
:[Thread debugging using libthread_db enabled]
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/libllvmcore-2.8.so.debug": separate debug info file has no debug info
:Core was generated by `superquadrics -root'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0026d5df in ?? ()
:
:Thread 1 (Thread 0xb7890710 (LWP 6804)):
:#0  0x0026d5df in ?? ()
:No symbol table info available.
:#1  0x009145bc in llvm_pipeline_generic (middle=0x92590c0, fetch_info=<optimized out>, prim_info=0xbfe57790) at draw/draw_pt_fetch_shade_pipeline_llvm.c:246
:        fpme = 0x92590c0
:        draw = 0x942c9fc4
:        gshader = 0x0
:        gs_prim_info = {linear = 8 '\b', start = 153118648, elts = 0x94c98c, count = 152282104, prim = 20, flags = 153118648, primitive_lengths = 0x2, primitive_count = 0}
:        llvm_vert_info = {verts = 0x934d528, vertex_size = 132, stride = 132, count = 3}
:        gs_vert_info = {verts = 0xb786e008, vertex_size = 151604552, stride = 7278985, count = 11149280}
:        vert_info = <optimized out>
:        opt = 7
:        clipped = 0
:#2  0x0091479d in llvm_middle_end_linear_run (middle=0x90fff30, start=148, count=3, prim_flags=0) at draw/draw_pt_fetch_shade_pipeline_llvm.c:364
:        fpme = 0x90fff30
:        fetch_info = {linear = 1 '\001', start = 148, elts = 0x0, count = 3}
:        prim_info = {linear = 1 '\001', start = 0, elts = 0x0, count = 3, prim = 9, flags = 0, primitive_lengths = 0xbfe577d8, primitive_count = 1}
:#3  0x008ba835 in vsplit_segment_simple_linear (icount=3, istart=148, flags=0, vsplit=0x90fd310) at draw/draw_pt_vsplit_tmp.h:237
:No locals.
:#4  vsplit_run_linear (frontend=0x90fd310, start=148, count=3) at draw/draw_split_tmp.h:61
:        first = 3
:        incr = 1
:        vsplit = 0x90fd310
:        prim = 9
:        max_count_simple = 4096
:        max_count_loop = 1023
:        max_count_fan = 1024
:#5  0x008b67fc in draw_pt_arrays (draw=<optimized out>, prim=9, start=148, count=3) at draw/draw_pt.c:113
:        frontend = 0x90fd310
:        middle = <optimized out>
:        opt = <optimized out>
:#6  0x008b6b35 in draw_vbo (draw=0x90c4250, info=0xbfe57a68) at draw/draw_pt.c:491
:        reduced_prim = <optimized out>
:        instance = <optimized out>
:#7  0x006f28d8 in r300_swtcl_draw_vbo (pipe=0x9094d48, info=0xbfe57a68) at r300_render.c:869
:        r300 = 0x9094d48
:        vb_transfer = {0x9187e40, 0x90c46b, 0x9094d48, 0xbfe57958, 0x914f5a8, 0x0, 0x9094d48, 0x8, 0x2, 0x20158, 0x90c4250, 0x0, 0x200000, 0x1, 0x0, 0x0, 0x0, 0x9094d48, 0x9181790, 0x0, 0x0, 0x883d4d, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0}
:        ib_transfer = 0x0
:        count = <optimized out>
:        i = <optimized out>
:        indices = 0x0
:        indexed = 0 '\000'
:#8  0x006f4aad in r300_stencilref_draw_vbo (pipe=0x9094d48, info=0xbfe57a68) at r300_render_stencilref.c:110
:        r300 = 0x9094d48
:        sr = <optimized out>
:#9  0x007ca539 in st_draw_vbo (ctx=0x9143a90, arrays=0x91844fc, prims=0x9182e50, nr_prims=38, ib=0x0, index_bounds_valid=1 '\001', min_index=0, max_index=150) at state_tracker/st_draw.c:763
:        st = <optimized out>
:        pipe = 0x9094d48
:        ibuffer = {index_size = 0, offset = 0, buffer = 0x0}
:        info = {indexed = 0 '\000', mode = 9, start = 148, count = 3, start_instance = 0, instance_count = 1, index_bias = 0, min_index = 148, max_index = 150, primitive_restart = 0 '\000', restart_index = 0}
:        i = <optimized out>
:        num_instances = <optimized out>
:        new_array = 104 'h'
:#10 0x007c7670 in vbo_exec_vtx_flush (exec=0x9182cd8, keepUnmapped=0 '\000') at vbo/vbo_exec_draw.c:390
:        ctx = 0x9143a90
:#11 0x007be87c in vbo_exec_wrap_buffers (exec=<optimized out>) at vbo/vbo_exec_api.c:88
:        last_begin = 1
:        last_count = 3
:#12 0x007c0e97 in vbo_exec_wrap_buffers (exec=0x9182cd8) at vbo/vbo_exec_api.c:70
:No locals.
:#13 vbo_exec_vtx_wrap (exec=0x9182cd8) at vbo/vbo_exec_api.c:123
:        data = 0x9183628
:        i = <optimized out>
:#14 0x42436409 in glVertex3f (x=9.83961752e-16, y=-0.942219794, z=1.04329479) at ../../../src/mapi/glapi/glapitemp.h:767
:No locals.
:#15 0x0804c4a9 in DoneScale (sp=0x9091b38) at ../../../hacks/glx/superquadrics.c:409
:        xx = 0.30685871703243739
:        yy = -0.98535803191671023
:        zz = 1.03989826738573
:        xp = 9.839618041660263e-16
:        zn = 0.44890618088799406
:        toggle = 1
:        yn = 0.44890618088799406
:        xnp = 2.7107720064698378e-18
:        iv = <optimized out>
:        zp = 1.0432947559476116
:        xn = 0.13167992458005137
:        ynp = 0.44560272592608419
:        polys = 166
:        yp = -0.94221981021081957
:        znp = 0.68191647381873344
:        ih = <optimized out>
:#16 DisplaySuperquadrics (sp=0x9091b38) at ../../../hacks/glx/superquadrics.c:571
:        polys = 0
:#17 0x0804c879 in NextSuperquadricDisplay (sp=0x9091b38) at ../../../hacks/glx/superquadrics.c:583
:No locals.
:#18 draw_superquadrics (mi=0x908d670) at ../../../hacks/glx/superquadrics.c:762
:        sp = 0x9091b38
:        display = 0x907fec0
:        window = 10487032
:#19 0x0804de7e in xlockmore_draw (dpy=0x907fec0, window=10487032, closure=0x908d670) at ../../../hacks/xlockmore.c:496
:        mi = 0x908d670
:        orig_pause = 40000
:        this_pause = 40000
:#20 0x0804a9b8 in run_screenhack_table (ft=0x8058540, window2=0, window=10487032, dpy=0x907fec0) at ../../hacks/screenhack.c:553
:        delay = <optimized out>
:        delay2 = <optimized out>
:        closure = 0x908d670
:        fpst2 = 0x0
:        init_cb = <optimized out>
:        fps_cb = 0x80500a0 <xlockmore_gl_compute_fps>
:        fpst = 0x0
:        closure2 = <optimized out>
:#21 main (argc=1, argv=0xbfe58024) at ../../hacks/screenhack.c:921
:        ft = 0x8058540
:        xgwa = {x = 0, y = 0, width = 1280, height = 800, border_width = 0, depth = 24, visual = 0x908a370, root = 350, class = 1, bit_gravity = 0, win_gravity = 1, backing_store = 0, backing_planes = 4294967295, backing_pixel = 0, save_under = 0, colormap = 10487031, map_installed = 1, map_state = 2, all_event_masks = 79, your_event_mask = 0, do_not_propagate_mask = 0, override_redirect = 1, screen = 0x907c438}
:        toplevel = 0x907b298
:        dpy = 0x907fec0
:        window = 10487032
:        window2 = 0
:        toplevel2 = <optimized out>
:        app = <optimized out>
:        root_p = 151500648
:        on_window = <optimized out>
:        event = {type = 0, xany = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0}, xkey = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511596, time = 1342093312, x = 1095842824, y = 0, x_root = 1, y_root = 1342092572, state = 2114342795, keycode = 1092092832, same_screen = -2147483648}, xbutton = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511596, time = 1342093312, x = 1095842824, y = 0, x_root = 1, y_root = 1342092572, state = 2114342795, button = 1092092832, same_screen = -2147483648}, xmotion = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511596, time = 1342093312, x = 1095842824, y = 0, x_root = 1, y_root = 1342092572, state = 2114342795, is_hint = -96 '\240', same_screen = -2147483648}, xcrossing = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, root = 0, subwindow = 134511596, time = 1342093312, x = 1095842824, y = 0, x_root = 1, y_root = 1342092572, mode = 2114342795, detail = 1092092832, same_screen = -2147483648, focus = 1, state = 0}, xfocus = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, mode = 0, detail = 134511596}, xexpose = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, x = 0, y = 134511596, width = 1342093312, height = 1095842824, count = 0}, xgraphicsexpose = {type = 0, serial = 0, send_event = 0, display = 0x0, drawable = 0, x = 0, y = 134511596, width = 1342093312, height = 1095842824, count = 0, major_code = 1, minor_code = 1342092572}, xnoexpose = {type = 0, serial = 0, send_event = 0, display = 0x0, drawable = 0, major_code = 0, minor_code = 134511596}, xvisibility = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, state = 0}, xcreatewindow = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, x = 134511596, y = 1342093312, width = 1095842824, height = 0, border_width = 1, override_redirect = 1342092572}, xdestroywindow = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0}, xunmap = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, from_configure = 134511596}, xmap = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, override_redirect = 134511596}, xmaprequest = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0}, xreparent = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, parent = 134511596, x = 1342093312, y = 1095842824, override_redirect = 0}, xconfigure = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, x = 134511596, y = 1342093312, width = 1095842824, height = 0, border_width = 1, above = 1342092572, override_redirect = 2114342795}, xgravity = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, x = 134511596, y = 1342093312}, xresizerequest = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, width = 0, height = 134511596}, xconfigurerequest = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, x = 134511596, y = 1342093312, width = 1095842824, height = 0, border_width = 1, above = 1342092572, detail = 2114342795, value_mask = 1092092832}, xcirculate = {type = 0, serial = 0, send_event = 0, display = 0x0, event = 0, window = 0, place = 134511596}, xcirculaterequest = {type = 0, serial = 0, send_event = 0, display = 0x0, parent = 0, window = 0, place = 134511596}, xproperty = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, atom = 0, time = 134511596, state = 1342093312}, xselectionclear = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, selection = 0, time = 134511596}, xselectionrequest = {type = 0, serial = 0, send_event = 0, display = 0x0, owner = 0, requestor = 0, selection = 134511596, target = 1342093312, property = 1095842824, time = 0}, xselection = {type = 0, serial = 0, send_event = 0, display = 0x0, requestor = 0, selection = 0, target = 134511596, property = 1342093312, time = 1095842824}, xcolormap = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, colormap = 0, new = 134511596, state = 1342093312}, xclient = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, message_type = 0, format = 134511596, data = {b = "\000\270\376O\b<QA\000\000\000\000\001\000\000\000\034\265\376O", s = {-18432, 20478, 15368, 16721, 0, 0, 1, 0, -19172, 20478}, l = {1342093312, 1095842824, 0, 1, 1342092572}}}, xmapping = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, request = 0, first_keycode = 134511596, count = 1342093312}, xerror = {type = 0, display = 0x0, resourceid = 0, serial = 0, error_code = 0 '\000', request_code = 0 '\000', minor_code = 0 '\000'}, xkeymap = {type = 0, serial = 0, send_event = 0, display = 0x0, window = 0, key_vector = "\000\000\000\000\354{\004\b\000\270\376O\b<QA\000\000\000\000\001\000\000\000\034\265\376O\213O\006~"}, xgeneric = {type = 0, serial = 0, send_event = 0, display = 0x0, extension = 0, evtype = 0}, xcookie = {type = 0, serial = 0, send_event = 0, display = 0x0, extension = 0, evtype = 0, cookie = 134511596, data = 0x4ffeb800}, pad = {0, 0, 0, 0, 0, 0, 134511596, 1342093312, 1095842824, 0, 1, 1342092572, 2114342795, 1092092832, -2147483648, 1, 0, 0, 0, 0, 0, 0, 0, 0}}
:        dont_clear = 112 'p'
:        version = "Superquadrics: from the XScreenSaver 5.14-1.fc15 distribution (21-May-2011.)", '\000' <repeats 44 times>, "(none)", '\000' <repeats 97 times>, "D\276\376O\017", '\000' <repeats 26 times>
:From        To          Syms Read   Shared Object Library
:0x42406a50  0x4244ec3c  Yes         /usr/lib/libGL.so.1
:0x4247dd50  0x424d569c  Yes         /usr/lib/libGLU.so.1
:0x423eaad0  0x423ed69c  Yes         /usr/lib/libXxf86vm.so.1
:0x4117f5f0  0x4118ad3c  Yes         /lib/libpthread.so.0
:0x4283d410  0x42841d5c  Yes         /usr/lib/libSM.so.6
:0x428114e0  0x428203dc  Yes         /usr/lib/libICE.so.6
:0x43ed5b00  0x43f12c4c  Yes         /usr/lib/libXt.so.6
:0x4152a310  0x415bafbc  Yes         /usr/lib/libX11.so.6
:0x419de650  0x419ed45c  Yes         /usr/lib/libXmu.so.6
:0x4167d6b0  0x4168800c  Yes         /usr/lib/libXext.so.6
:0x411ac470  0x411c7b4c  Yes         /lib/libm.so.6
:0x50004d10  0x50122b84  Yes         /lib/libc.so.6
:0x419137c0  0x419141fc  Yes         /usr/lib/libXdamage.so.1
:0x41918ed0  0x4191b64c  Yes         /usr/lib/libXfixes.so.3
:0x421ea420  0x421efbdc  Yes         /usr/lib/libdrm.so.2
:0x41197a60  0x41198a8c  Yes         /lib/libdl.so.2
:0x42321760  0x42394fdb  Yes         /usr/lib/libstdc++.so.6
:0x411d6f30  0x411edc5c  Yes         /lib/libgcc_s.so.1
:0x4ffcd850  0x4ffe4aff  Yes         /lib/ld-linux.so.2
:0x42163f30  0x42165b5c  Yes         /lib/libuuid.so.1
:0x414f7e90  0x415077bc  Yes         /usr/lib/libxcb.so.1
:0x4119f880  0x411a339c  Yes         /lib/librt.so.1
:0x41511a00  0x4151288c  Yes         /usr/lib/libXau.so.6
:0x006cc910  0x009456fc  Yes         /usr/lib/dri/r300_dri.so
:0x00cde190  0x0171b0bc  Yes (*)     /usr/lib/dri/libllvmcore-2.8.so
:0x41210490  0x41221d9c  Yes         /lib/libselinux.so.1
:0x41653040  0x4166cc7c  Yes         /lib/libexpat.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x934d724	154457892
:ecx            0x0	0
:edx            0x942ca01c	-1809014756
:ebx            0x942c9f14	-1809015020
:esp            0xbfe56ee0	0xbfe56ee0
:ebp            0xbfe576d8	0xbfe576d8
:esi            0x92590c0	153456832
:edi            0x942c9fc4	-1809014844
:eip            0x26d5df	0x26d5df
:eflags         0x210246	[ PF ZF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:e11289ef6ef00938436f90bd5b4829803b51b5ec
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:47446a76cfc27f95befeb786e73facea72ae230a
:2b5f4387b9209313769a7ef2c421daeb17e4738b
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:c97b71280f13312651fcc0aa1126aa3c4e682ccd
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:7e645e46542edda59c493361a82e3b992a26e1c2
:2dc4e4ea515eca25191148452fac07de08443eb8
:36f43fcf90a4bb4fe364f95237d4c44eb136219a
:07fcedef1f951a847d2662baf33cc75db56632db
:15bab279752ad8e30f901abae77bcb1ed1f38977
:445ac109dc44eeeb78355c461d49f89d0f445966
:d8902318e03685352246e563d070f6ca1c13bb14
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:71e2f1ca5afc84a8451ba5d9efb53cc531bbf648
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312406963
:/usr/lib/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.i686 (Fedora Project) 1312403421
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1312403350
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1312407963
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1312403381
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1312403373
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1312407959
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1312403357
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312407522
:/usr/lib/dri/r300_dri.so mesa-dri-drivers-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1312408198
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1312403374
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1312403374
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1312403377
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312406963
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312406963
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1312403359
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1312407981
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312406963
:/usr/libexec/xscreensaver/superquadrics xscreensaver-gl-extras-1:5.14-1.fc15.i686 (Fedora Project) 1312547891
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1312403375
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1312403353
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312406963
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312406918
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1312407541
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1312407797
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312406963
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1312403374
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1312403374

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=12928
:HOSTNAME=Fedora15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-krUUPv/S.gpg-agent:12950:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=00c20c8318dafd2e90e4bc4d00000011-1312620575.48341-303196370
:GNOME_KEYRING_CONTROL=/tmp/keyring-vyxXXV
:IMSETTINGS_MODULE=none
:USER=rafal
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-NOkXf12801/agent.12801
:USERNAME=rafal
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rafal
:DESKTOP_SESSION=xfce
:PATH=/usr/libexec/xscreensaver:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rafal/bin
:QT_IM_MODULE=xim
:PWD=/home/rafal
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pl_PL.utf8
:GNOME_KEYRING_PID=12793
:GDM_LANG=pl_PL.utf8
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/rafal
:LOGNAME=rafal
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EYC9MyC5bs,guid=450e5d69002c0664c85fa1e90000060e
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/rafal
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-rafal-zCjhXI/database
:_=/usr/bin/xscreensaver
:XSCREENSAVER_WINDOW=0xA004F8

maps:
:00269000-002e9000 rwxp 00000000 00:00 0 
:00469000-0046a000 r-xp 00000000 00:00 0          [vdso]
:006b8000-00a93000 r-xp 00000000 08:06 1195442    /usr/lib/dri/r300_dri.so
:00a93000-00aa6000 rw-p 003da000 08:06 1195442    /usr/lib/dri/r300_dri.so
:00aa6000-00af3000 rw-p 00000000 00:00 0 
:00af3000-019b3000 r-xp 00000000 08:06 1188220    /usr/lib/dri/libllvmcore-2.8.so
:019b3000-01b0d000 rw-p 00ec0000 08:06 1188220    /usr/lib/dri/libllvmcore-2.8.so
:01b0d000-01b18000 rw-p 00000000 00:00 0 
:01b18000-02518000 rwxp 00000000 00:00 0 
:08045000-08058000 r-xp 00000000 08:06 1458664    /usr/libexec/xscreensaver/superquadrics
:08058000-0805a000 rw-p 00012000 08:06 1458664    /usr/libexec/xscreensaver/superquadrics
:09078000-093f9000 rw-p 00000000 00:00 0          [heap]
:4117b000-41191000 r-xp 00000000 08:06 1309003    /lib/libpthread-2.14.so
:41191000-41192000 r--p 00015000 08:06 1309003    /lib/libpthread-2.14.so
:41192000-41193000 rw-p 00016000 08:06 1309003    /lib/libpthread-2.14.so
:41193000-41195000 rw-p 00000000 00:00 0 
:41197000-4119a000 r-xp 00000000 08:06 1310783    /lib/libdl-2.14.so
:4119a000-4119b000 r--p 00002000 08:06 1310783    /lib/libdl-2.14.so
:4119b000-4119c000 rw-p 00003000 08:06 1310783    /lib/libdl-2.14.so
:4119e000-411a5000 r-xp 00000000 08:06 1310782    /lib/librt-2.14.so
:411a5000-411a6000 r--p 00006000 08:06 1310782    /lib/librt-2.14.so
:411a6000-411a7000 rw-p 00007000 08:06 1310782    /lib/librt-2.14.so
:411a9000-411d1000 r-xp 00000000 08:06 1310870    /lib/libm-2.14.so
:411d1000-411d2000 r--p 00028000 08:06 1310870    /lib/libm-2.14.so
:411d2000-411d3000 rw-p 00029000 08:06 1310870    /lib/libm-2.14.so
:411d5000-411f1000 r-xp 00000000 08:06 1310876    /lib/libgcc_s-4.6.0-20110603.so.1
:411f1000-411f2000 rw-p 0001b000 08:06 1310876    /lib/libgcc_s-4.6.0-20110603.so.1
:4120c000-41229000 r-xp 00000000 08:06 1310810    /lib/libselinux.so.1
:41229000-4122a000 r--p 0001c000 08:06 1310810    /lib/libselinux.so.1
:4122a000-4122b000 rw-p 0001d000 08:06 1310810    /lib/libselinux.so.1
:414f1000-4150e000 r-xp 00000000 08:06 922409     /usr/lib/libxcb.so.1.1.0
:4150e000-4150f000 rw-p 0001d000 08:06 922409     /usr/lib/libxcb.so.1.1.0
:41511000-41513000 r-xp 00000000 08:06 922331     /usr/lib/libXau.so.6.0.0
:41513000-41514000 rw-p 00001000 08:06 922331     /usr/lib/libXau.so.6.0.0
:41516000-4164b000 r-xp 00000000 08:06 922621     /usr/lib/libX11.so.6.3.0
:4164b000-4164f000 rw-p 00134000 08:06 922621     /usr/lib/libX11.so.6.3.0
:41651000-41677000 r-xp 00000000 08:06 1310874    /lib/libexpat.so.1.5.2
:41677000-41679000 rw-p 00026000 08:06 1310874    /lib/libexpat.so.1.5.2
:4167b000-4168b000 r-xp 00000000 08:06 922770     /usr/lib/libXext.so.6.4.0
:4168b000-4168c000 rw-p 00010000 08:06 922770     /usr/lib/libXext.so.6.4.0
:41913000-41915000 r-xp 00000000 08:06 925581     /usr/lib/libXdamage.so.1.1.0
:41915000-41916000 rw-p 00001000 08:06 925581     /usr/lib/libXdamage.so.1.1.0
:41918000-4191c000 r-xp 00000000 08:06 924531     /usr/lib/libXfixes.so.3.1.0
:4191c000-4191d000 rw-p 00003000 08:06 924531     /usr/lib/libXfixes.so.3.1.0
:419d9000-419f1000 r-xp 00000000 08:06 923938     /usr/lib/libXmu.so.6.2.0
:419f1000-419f2000 rw-p 00018000 08:06 923938     /usr/lib/libXmu.so.6.2.0
:42163000-42167000 r-xp 00000000 08:06 1310903    /lib/libuuid.so.1.3.0
:42167000-42168000 rw-p 00003000 08:06 1310903    /lib/libuuid.so.1.3.0
:421e8000-421f2000 r-xp 00000000 08:06 943225     /usr/lib/libdrm.so.2.4.0
:421f2000-421f3000 rw-p 0000a000 08:06 943225     /usr/lib/libdrm.so.2.4.0
:422d9000-423bb000 r-xp 00000000 08:06 924412     /usr/lib/libstdc++.so.6.0.16
:423bb000-423bf000 r--p 000e1000 08:06 924412     /usr/lib/libstdc++.so.6.0.16
:423bf000-423c1000 rw-p 000e5000 08:06 924412     /usr/lib/libstdc++.so.6.0.16
:423c1000-423c7000 rw-p 00000000 00:00 0 
:423ea000-423ee000 r-xp 00000000 08:06 922256     /usr/lib/libXxf86vm.so.1.0.0
:423ee000-423ef000 rw-p 00003000 08:06 922256     /usr/lib/libXxf86vm.so.1.0.0
:423f1000-42471000 r-xp 00000000 08:06 943226     /usr/lib/libGL.so.1.2
:42471000-42478000 rw-p 00080000 08:06 943226     /usr/lib/libGL.so.1.2
:42478000-42479000 rw-p 00000000 00:00 0 
:4247b000-424eb000 r-xp 00000000 08:06 943227     /usr/lib/libGLU.so.1.3.071100
:424eb000-424ec000 rw-p 00070000 08:06 943227     /usr/lib/libGLU.so.1.3.071100
:4280e000-42824000 r-xp 00000000 08:06 928087     /usr/lib/libICE.so.6.3.0
:42824000-42826000 rw-p 00015000 08:06 928087     /usr/lib/libICE.so.6.3.0
:42826000-42827000 rw-p 00000000 00:00 0 
:4283c000-42843000 r-xp 00000000 08:06 928155     /usr/lib/libSM.so.6.0.1
:42843000-42844000 rw-p 00006000 08:06 928155     /usr/lib/libSM.so.6.0.1
:43ec9000-43f22000 r-xp 00000000 08:06 921227     /usr/lib/libXt.so.6.0.0
:43f22000-43f26000 rw-p 00059000 08:06 921227     /usr/lib/libXt.so.6.0.0
:4ffcd000-4ffea000 r-xp 00000000 08:06 1308945    /lib/ld-2.14.so
:4ffea000-4ffeb000 r--p 0001d000 08:06 1308945    /lib/ld-2.14.so
:4ffeb000-4ffec000 rw-p 0001e000 08:06 1308945    /lib/ld-2.14.so
:4ffee000-50173000 r-xp 00000000 08:06 1308979    /lib/libc-2.14.so
:50173000-50175000 r--p 00184000 08:06 1308979    /lib/libc-2.14.so
:50175000-50176000 rw-p 00186000 08:06 1308979    /lib/libc-2.14.so
:50176000-50179000 rw-p 00000000 00:00 0 
:942ba000-942ca000 rw-s 132425000 00:05 7184      /dev/dri/card0
:9d7ca000-9d7cb000 ---p 00000000 00:00 0 
:9d7cb000-9dfcb000 rw-p 00000000 00:00 0 
:ad0db000-ad1db000 rw-s 169c58000 00:05 7184      /dev/dri/card0
:ad1db000-ad2db000 rw-s 169b58000 00:05 7184      /dev/dri/card0
:ad2db000-ad3db000 rw-s 169a58000 00:05 7184      /dev/dri/card0
:ad3db000-ad4db000 rw-s 169958000 00:05 7184      /dev/dri/card0
:ad4db000-ad5db000 rw-s 169858000 00:05 7184      /dev/dri/card0
:ad5db000-ad6db000 rw-s 169758000 00:05 7184      /dev/dri/card0
:ad6db000-ad7db000 rw-s 169658000 00:05 7184      /dev/dri/card0
:ad7db000-ad8db000 rw-s 169558000 00:05 7184      /dev/dri/card0
:ad8db000-ad9db000 rw-s 169458000 00:05 7184      /dev/dri/card0
:ad9db000-adadb000 rw-s 169358000 00:05 7184      /dev/dri/card0
:adadb000-adbdb000 rw-s 169258000 00:05 7184      /dev/dri/card0
:adbdb000-adcdb000 rw-s 169158000 00:05 7184      /dev/dri/card0
:adcdb000-adddb000 rw-s 169058000 00:05 7184      /dev/dri/card0
:adddb000-adedb000 rw-s 168f58000 00:05 7184      /dev/dri/card0
:adedb000-adfdb000 rw-s 168e58000 00:05 7184      /dev/dri/card0
:adfdb000-ae0db000 rw-s 168d58000 00:05 7184      /dev/dri/card0
:ae0db000-ae1db000 rw-s 168c58000 00:05 7184      /dev/dri/card0
:ae1db000-ae2db000 rw-s 168b58000 00:05 7184      /dev/dri/card0
:ae2db000-ae3db000 rw-s 168a58000 00:05 7184      /dev/dri/card0
:ae3db000-ae4db000 rw-s 168958000 00:05 7184      /dev/dri/card0
:ae4db000-ae5db000 rw-s 168858000 00:05 7184      /dev/dri/card0
:ae5db000-ae6db000 rw-s 168758000 00:05 7184      /dev/dri/card0
:ae6db000-ae7db000 rw-s 168658000 00:05 7184      /dev/dri/card0
:ae7db000-ae8db000 rw-s 168558000 00:05 7184      /dev/dri/card0
:ae8db000-ae9db000 rw-s 168458000 00:05 7184      /dev/dri/card0
:ae9db000-aeadb000 rw-s 168358000 00:05 7184      /dev/dri/card0
:aeadb000-aebdb000 rw-s 168258000 00:05 7184      /dev/dri/card0
:aebdb000-aecdb000 rw-s 168158000 00:05 7184      /dev/dri/card0
:aecdb000-aeddb000 rw-s 168058000 00:05 7184      /dev/dri/card0
:aeddb000-aeedb000 rw-s 167f58000 00:05 7184      /dev/dri/card0
:aeedb000-aefdb000 rw-s 167e58000 00:05 7184      /dev/dri/card0
:aefdb000-af0db000 rw-s 167d58000 00:05 7184      /dev/dri/card0
:af0db000-af1db000 rw-s 167c58000 00:05 7184      /dev/dri/card0
:af1db000-af2db000 rw-s 167b58000 00:05 7184      /dev/dri/card0
:af2db000-af3db000 rw-s 167a58000 00:05 7184      /dev/dri/card0
:af3db000-af4db000 rw-s 167958000 00:05 7184      /dev/dri/card0
:af4db000-af5db000 rw-s 167858000 00:05 7184      /dev/dri/card0
:af5db000-af6db000 rw-s 167758000 00:05 7184      /dev/dri/card0
:af6db000-af7db000 rw-s 167658000 00:05 7184      /dev/dri/card0
:af7db000-af8db000 rw-s 167558000 00:05 7184      /dev/dri/card0
:af8db000-af9db000 rw-s 167458000 00:05 7184      /dev/dri/card0
:af9db000-afadb000 rw-s 167358000 00:05 7184      /dev/dri/card0
:afadb000-afbdb000 rw-s 167258000 00:05 7184      /dev/dri/card0
:afbdb000-afcdb000 rw-s 167158000 00:05 7184      /dev/dri/card0
:afcdb000-afddb000 rw-s 167058000 00:05 7184      /dev/dri/card0
:afddb000-afedb000 rw-s 166f58000 00:05 7184      /dev/dri/card0
:afedb000-affdb000 rw-s 166e58000 00:05 7184      /dev/dri/card0
:affdb000-b00db000 rw-s 166d58000 00:05 7184      /dev/dri/card0
:b00db000-b01db000 rw-s 166c58000 00:05 7184      /dev/dri/card0
:b01db000-b02db000 rw-s 166b58000 00:05 7184      /dev/dri/card0
:b02db000-b03db000 rw-s 166a58000 00:05 7184      /dev/dri/card0
:b03db000-b04db000 rw-s 166958000 00:05 7184      /dev/dri/card0
:b04db000-b05db000 rw-s 166858000 00:05 7184      /dev/dri/card0
:b05db000-b06db000 rw-s 166758000 00:05 7184      /dev/dri/card0
:b06db000-b07db000 rw-s 166658000 00:05 7184      /dev/dri/card0
:b07db000-b08db000 rw-s 166558000 00:05 7184      /dev/dri/card0
:b08db000-b09db000 rw-s 166458000 00:05 7184      /dev/dri/card0
:b09db000-b0adb000 rw-s 166358000 00:05 7184      /dev/dri/card0
:b0adb000-b0bdb000 rw-s 166258000 00:05 7184      /dev/dri/card0
:b0bdb000-b0cdb000 rw-s 166158000 00:05 7184      /dev/dri/card0
:b0cdb000-b0ddb000 rw-s 166058000 00:05 7184      /dev/dri/card0
:b0ddb000-b0edb000 rw-s 165f58000 00:05 7184      /dev/dri/card0
:b0edb000-b0fdb000 rw-s 165e58000 00:05 7184      /dev/dri/card0
:b0fdb000-b10db000 rw-s 165d58000 00:05 7184      /dev/dri/card0
:b10db000-b11db000 rw-s 165c58000 00:05 7184      /dev/dri/card0
:b11db000-b12db000 rw-s 165b58000 00:05 7184      /dev/dri/card0
:b12db000-b13db000 rw-s 165a58000 00:05 7184      /dev/dri/card0
:b13db000-b14db000 rw-s 165958000 00:05 7184      /dev/dri/card0
:b14db000-b15db000 rw-s 165858000 00:05 7184      /dev/dri/card0
:b15db000-b16db000 rw-s 165758000 00:05 7184      /dev/dri/card0
:b16db000-b17db000 rw-s 165658000 00:05 7184      /dev/dri/card0
:b17db000-b18db000 rw-s 165558000 00:05 7184      /dev/dri/card0
:b18db000-b19db000 rw-s 165458000 00:05 7184      /dev/dri/card0
:b19db000-b1adb000 rw-s 165358000 00:05 7184      /dev/dri/card0
:b1adb000-b1bdb000 rw-s 165258000 00:05 7184      /dev/dri/card0
:b1bdb000-b1cdb000 rw-s 165158000 00:05 7184      /dev/dri/card0
:b1cdb000-b1ddb000 rw-s 165058000 00:05 7184      /dev/dri/card0
:b1ddb000-b1edb000 rw-s 164f58000 00:05 7184      /dev/dri/card0
:b1edb000-b1fdb000 rw-s 164e58000 00:05 7184      /dev/dri/card0
:b1fdb000-b20db000 rw-s 164d58000 00:05 7184      /dev/dri/card0
:b20db000-b21db000 rw-s 164c58000 00:05 7184      /dev/dri/card0
:b21db000-b22db000 rw-s 164b58000 00:05 7184      /dev/dri/card0
:b22db000-b23db000 rw-s 164a58000 00:05 7184      /dev/dri/card0
:b23db000-b24db000 rw-s 164958000 00:05 7184      /dev/dri/card0
:b24db000-b25db000 rw-s 164858000 00:05 7184      /dev/dri/card0
:b25db000-b26db000 rw-s 164758000 00:05 7184      /dev/dri/card0
:b26db000-b27db000 rw-s 164658000 00:05 7184      /dev/dri/card0
:b27db000-b28db000 rw-s 164558000 00:05 7184      /dev/dri/card0
:b28db000-b29db000 rw-s 164458000 00:05 7184      /dev/dri/card0
:b29db000-b2adb000 rw-s 164358000 00:05 7184      /dev/dri/card0
:b2adb000-b2bdb000 rw-s 164258000 00:05 7184      /dev/dri/card0
:b2bdb000-b2cdb000 rw-s 164158000 00:05 7184      /dev/dri/card0
:b2cdb000-b2ddb000 rw-s 164058000 00:05 7184      /dev/dri/card0
:b2ddb000-b2edb000 rw-s 163f58000 00:05 7184      /dev/dri/card0
:b2edb000-b2fdb000 rw-s 163e58000 00:05 7184      /dev/dri/card0
:b2fdb000-b30db000 rw-s 163d58000 00:05 7184      /dev/dri/card0
:b30db000-b31db000 rw-s 163c58000 00:05 7184      /dev/dri/card0
:b31db000-b32db000 rw-s 163b58000 00:05 7184      /dev/dri/card0
:b32db000-b33db000 rw-s 163a58000 00:05 7184      /dev/dri/card0
:b33db000-b34db000 rw-s 163958000 00:05 7184      /dev/dri/card0
:b34db000-b35db000 rw-s 163858000 00:05 7184      /dev/dri/card0
:b35db000-b36db000 rw-s 163758000 00:05 7184      /dev/dri/card0
:b36db000-b37db000 rw-s 163658000 00:05 7184      /dev/dri/card0
:b37db000-b38db000 rw-s 163558000 00:05 7184      /dev/dri/card0
:b38db000-b39db000 rw-s 163458000 00:05 7184      /dev/dri/card0
:b39db000-b3adb000 rw-s 163358000 00:05 7184      /dev/dri/card0
:b3adb000-b3bdb000 rw-s 163258000 00:05 7184      /dev/dri/card0
:b3bdb000-b3cdb000 rw-s 163158000 00:05 7184      /dev/dri/card0
:b3cdb000-b3ddb000 rw-s 163058000 00:05 7184      /dev/dri/card0
:b3ddb000-b3edb000 rw-s 162f58000 00:05 7184      /dev/dri/card0
:b3edb000-b3fdb000 rw-s 162e58000 00:05 7184      /dev/dri/card0
:b3fdb000-b40db000 rw-s 162d58000 00:05 7184      /dev/dri/card0
:b40db000-b41db000 rw-s 162c58000 00:05 7184      /dev/dri/card0
:b41db000-b42db000 rw-s 162b58000 00:05 7184      /dev/dri/card0
:b42db000-b43db000 rw-s 162a58000 00:05 7184      /dev/dri/card0
:b43db000-b44db000 rw-s 162958000 00:05 7184      /dev/dri/card0
:b44db000-b45db000 rw-s 162858000 00:05 7184      /dev/dri/card0
:b45db000-b46db000 rw-s 162758000 00:05 7184      /dev/dri/card0
:b46db000-b47db000 rw-s 162658000 00:05 7184      /dev/dri/card0
:b47db000-b48db000 rw-s 162558000 00:05 7184      /dev/dri/card0
:b48db000-b49db000 rw-s 162458000 00:05 7184      /dev/dri/card0
:b49db000-b4adb000 rw-s 162358000 00:05 7184      /dev/dri/card0
:b4adb000-b4bdb000 rw-s 162258000 00:05 7184      /dev/dri/card0
:b4bdb000-b4cdb000 rw-s 162158000 00:05 7184      /dev/dri/card0
:b4cdb000-b4ddb000 rw-s 162058000 00:05 7184      /dev/dri/card0
:b4ddb000-b4edb000 rw-s 161f58000 00:05 7184      /dev/dri/card0
:b4edb000-b4fdb000 rw-s 161e58000 00:05 7184      /dev/dri/card0
:b4fdb000-b50db000 rw-s 161d58000 00:05 7184      /dev/dri/card0
:b50db000-b51db000 rw-s 161c58000 00:05 7184      /dev/dri/card0
:b51db000-b52db000 rw-s 161b58000 00:05 7184      /dev/dri/card0
:b52db000-b53db000 rw-s 161a58000 00:05 7184      /dev/dri/card0
:b53db000-b54db000 rw-s 161958000 00:05 7184      /dev/dri/card0
:b54db000-b55db000 rw-s 161858000 00:05 7184      /dev/dri/card0
:b55db000-b56db000 rw-s 161758000 00:05 7184      /dev/dri/card0
:b56db000-b57db000 rw-s 161658000 00:05 7184      /dev/dri/card0
:b57db000-b58db000 rw-s 161558000 00:05 7184      /dev/dri/card0
:b58db000-b59db000 rw-s 161458000 00:05 7184      /dev/dri/card0
:b59db000-b5adb000 rw-s 161358000 00:05 7184      /dev/dri/card0
:b5adb000-b5bdb000 rw-s 161258000 00:05 7184      /dev/dri/card0
:b5bdb000-b5cdb000 rw-s 161158000 00:05 7184      /dev/dri/card0
:b5cdb000-b5ddb000 rw-s 161058000 00:05 7184      /dev/dri/card0
:b5ddb000-b5edb000 rw-s 160f58000 00:05 7184      /dev/dri/card0
:b5edb000-b5fdb000 rw-s 160e58000 00:05 7184      /dev/dri/card0
:b5fdb000-b60db000 rw-s 160d58000 00:05 7184      /dev/dri/card0
:b60db000-b61db000 rw-s 160c58000 00:05 7184      /dev/dri/card0
:b61db000-b62db000 rw-s 160b58000 00:05 7184      /dev/dri/card0
:b62db000-b63db000 rw-s 160a58000 00:05 7184      /dev/dri/card0
:b63db000-b64db000 rw-s 160958000 00:05 7184      /dev/dri/card0
:b64db000-b65db000 rw-s 160858000 00:05 7184      /dev/dri/card0
:b65db000-b66db000 rw-s 160758000 00:05 7184      /dev/dri/card0
:b66db000-b67db000 rw-s 160658000 00:05 7184      /dev/dri/card0
:b67db000-b68db000 rw-s 160558000 00:05 7184      /dev/dri/card0
:b68db000-b69db000 rw-s 160458000 00:05 7184      /dev/dri/card0
:b69db000-b6adb000 rw-s 160358000 00:05 7184      /dev/dri/card0
:b6adb000-b6bdb000 rw-s 160258000 00:05 7184      /dev/dri/card0
:b6bdb000-b6cdb000 rw-s 160158000 00:05 7184      /dev/dri/card0
:b6cdb000-b6ddb000 rw-s 160058000 00:05 7184      /dev/dri/card0
:b6ddb000-b6edb000 rw-s 15ff58000 00:05 7184      /dev/dri/card0
:b6edb000-b6fdb000 rw-s 15fe58000 00:05 7184      /dev/dri/card0
:b6fdb000-b70db000 rw-s 15fd58000 00:05 7184      /dev/dri/card0
:b70db000-b71db000 rw-s 15fc58000 00:05 7184      /dev/dri/card0
:b71db000-b72db000 rw-s 15fb58000 00:05 7184      /dev/dri/card0
:b72db000-b73db000 rw-s 15fa58000 00:05 7184      /dev/dri/card0
:b73db000-b74db000 rw-s 15f958000 00:05 7184      /dev/dri/card0
:b74db000-b75db000 rw-s 15f858000 00:05 7184      /dev/dri/card0
:b75db000-b76db000 rw-s 15f758000 00:05 7184      /dev/dri/card0
:b76db000-b773c000 rw-p 00000000 00:00 0 
:b774d000-b784d000 rw-s 15f658000 00:05 7184      /dev/dri/card0
:b784d000-b7896000 rw-p 00000000 00:00 0 
:b78a2000-b78b2000 rw-s 13f136000 00:05 7184      /dev/dri/card0
:b78b2000-b78b3000 rw-s 132435000 00:05 7184      /dev/dri/card0
:b78b3000-b78b4000 rw-p 00000000 00:00 0 
:bfe38000-bfe59000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug  6 15:32:58 Fedora15 kernel: [22152.536696] superquadrics[6804]: segfault at 942ca01c ip 0026d5df sp bfe56ee0 error 4
:Aug  6 15:33:04 Fedora15 abrt[6893]: saved core dump of pid 6804 (/usr/libexec/xscreensaver/superquadrics) to /var/spool/abrt/ccpp-2011-08-06-15:32:59-6804.new/coredump (26173440 bytes)

Comment 1 Mamoru TASAKA 2011-08-06 15:31:33 UTC
Switching to mesa. Backtrace looks like https://bugs.freedesktop.org/show_bug.cgi?id=36738

Comment 2 Mamoru TASAKA 2011-08-06 18:27:51 UTC
*** Bug 728725 has been marked as a duplicate of this bug. ***

Comment 3 YASS3R 2011-09-20 23:05:45 UTC
Package: xscreensaver-gl-extras-5.14-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
i don't anything !

Comment 4 C. M. Trindade 2011-10-15 09:32:23 UTC
Package: xscreensaver-gl-extras-5.15-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Left screensaver in random mode to blank after 15 minutes and cycle after 1 minute. First occurance happened only after 4 hours. The order of occurance was:
bubble3d was killed by signal 11
klein was killed by signal 11
skytentacles was killed by signal 11

Comment 5 Fedora Update System 2011-12-07 20:25:42 UTC
mesa-7.11.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mesa-7.11.2-1.fc15

Comment 6 Fedora Update System 2011-12-10 20:01:45 UTC
Package mesa-7.11.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-7.11.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16923/mesa-7.11.2-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-01-04 01:58:04 UTC
mesa-7.11.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.